Subject: Re: Aspect bug?
From: jgjones@earth (James Jones/Nibbles and Bits)
Date: 5 Dec 1994 16:53:33 GMT
Newsgroups: comp.graphics.packages.lightwave

> Is this a bug in Lightwave or a feature of rectangular pixels? I
 > ...etc...
 > When the pyramid's rotation is such that one of the three sides
 > is directly facing the camera view, it appears properly balanced
 > (symmetrical of both sides of an imaginary line drawn directly
 > along the y axis.) As the pyramid is rotated away from a head-on
 > view, it becomes unbalanced/unsymmetrical causing the base to wobble
 > at the pyramid is rotated. How can I keep this from happening?

What you describe is a result of the geometry of the object, not
LightWave. Take a look at the top, front and side views in modeler
to get an idea of what's happening.

-Jim

       * James G. Jones * Nibbles & Bits * [email-masked] *